<?php

namespace Modules\Store\Entities;

use Illuminate\Database\Eloquent\Model;

class ProductAttributeValue extends Model
{


    protected $table = "product_attribute_values";
    protected $guarded = ['id'];
    public function attribute()
    {
        return $this->belongsTo(ProductAttribute::class);
    }

    public function productVariation(){
        return $this->hasOne(ProductVariant ::class,'attribute_value_id','id');
    }
}
